Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-9616

Upgrade embedded DJ to 2.6.4 for 12.0.x

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 12.0.4
    • Fix Version/s: 12.0.4
    • Component/s: embedded
    • Labels:
    • Sprint:
      AM Sustaining Sprint 27

      Description

      With the recent JDK7 releases it appears that OPENDJ-2247 can now cause more trouble than before. We should upgrade the embedded DJ in 12.0.x to 2.6.4 to ensure that OPENDJ-2247 is resolved for these versions when people are using up-to-date versions of the JDK.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                peter.major Peter Major [X] (Inactive)
                Reporter:
                peter.major Peter Major [X] (Inactive)
                QA Assignee:
                Filip Kubáň [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: